.container {
  background: -webkit-gradient(
    linear,
    left bottom,
    right top,
    from(#fc2c77),
    to(#6c4079)
  );
  background: linear-gradient(to top right, #279977 0%, #fff 100%);
}

.form {
  width: 40rem;
}

.inputFields {
  min-height: 16.5rem;
}

.toggleButton {
  display: flex;
  justify-content: space-between;
  background-color: white;
  font-size: 1rem;
  width: 43%;
}
